Page MenuHomePhabricator

Map points aligned to viewport on mobile
Closed, InvalidPublic

Description

https://en.wikipedia.org/wiki/Template:Iraqi_insurgency_detailed_map

STR:

  1. Open a mobile browser (Firefox or Chrome Android)
  2. Navigate to https://en.wikipedia.org/wiki/Template:Iraqi_insurgency_detailed_map

Expected Results:
Dots are positioned properly on the map as experienced in the desktop site.

Actual Results:
Dots are all positioned in a line along the mobile viewport

Original bug:
https://bugzilla.mozilla.org/show_bug.cgi?id=1271140

Related Objects

StatusAssignedTask
InvalidNone
ResolvedTgr
ResolvedAnomie
Resolvedtstarling
Resolvedcoren
ResolvedAnomie
StalledMhurd
ResolvedAnomie
ResolvedEsanders
ResolvedEsanders
Resolvedssastry
ResolvedAnomie
ResolvedCKoerner_WMF
Resolvedjhsoby
ResolvedTgr
DeclinedTgr
Resolvedcoren
ResolvedAnomie
ResolvedTgr
OpenNone
Resolvedssastry
ResolvedTgr
ResolvedTgr
ResolvedTgr
ResolvedDeskana
ResolvedCKoerner_WMF
ResolvedWhatamidoing-WMF
ResolvedTgr
ResolvedTgr
ResolvedTgr
ResolvedUrbanecm
ResolvedTgr
ResolvedTacsipacsi
ResolvedTgr
ResolvedCKoerner_WMF

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 20 2016, 4:23 PM
Adamopenweb updated the task description. (Show Details)May 20 2016, 4:24 PM
Jdlrobson added a subscriber: Jdlrobson.

This is an onwiki issue that will need to be fixed when the RFC is resolved. Nothing we can do in MobileFrontend

TheDJ updated the task description. (Show Details)Mar 10 2017, 10:44 AM
TheDJ added a subscriber: TheDJ.Mar 10 2017, 10:53 AM
Jdlrobson moved this task from Needs triage to Triaged on the Mobile board.Jul 25 2017, 5:48 PM